/* line 17, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 6, ../sass/style.scss */
body .navbar {
  background-color: #fff;
  border: none;
}
/* line 10, ../sass/style.scss */
body .navbar .navbar-brand img {
  width: 90px;
}
/* line 14, ../sass/style.scss */
body .navbar .collapse.navbar-collapse.navbar-ex1-collapse {
  padding: 15px;
}
/* line 16, ../sass/style.scss */
body .navbar .collapse.navbar-collapse.navbar-ex1-collapse a {
  color: #fff;
}
/* line 18, ../sass/style.scss */
body .navbar .collapse.navbar-collapse.navbar-ex1-collapse a:hover {
  color: #47A447;
}
/* line 24, ../sass/style.scss */
body #theme {
  font-size: 1.2em;
  color: #26245B;
  font-weight: bold;
}
/* line 29, ../sass/style.scss */
body #content {
  margin-top: 30px;
}
/* line 31, ../sass/style.scss */
body #content label {
  margin-bottom: 5px;
}
/* line 34, ../sass/style.scss */
body #content #inputPresence {
  margin-bottom: 8px;
}
/* line 37, ../sass/style.scss */
body #content .text-danger {
  margin-bottom: 5px;
  font-style: italic;
}
/* line 41, ../sass/style.scss */
body #content textarea {
  margin-bottom: 10px;
  resize: none;
}
/* line 45, ../sass/style.scss */
body #content #regle-vote-correspondance, body #content #vote-correspondance, body #content #rnon, body #content #roui {
  display: none;
}
/* line 48, ../sass/style.scss */
body #content #formulaire {
  padding: 20px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #dbdbdb;
  box-shadow: 0 4px 10px -1px rgba(104, 104, 104, 0.7);
}
/* line 53, ../sass/style.scss */
body #content #formulaire .alert {
  display: none;
}
/* line 55, ../sass/style.scss */
body #content #download {
  line-height: 350px;
  text-align: center;
}
/* line 58, ../sass/style.scss */
body #content #download a {
  font-size: 2em;
  line-height: normal;
}
/* line 62, ../sass/style.scss */
body #content #download #documents {
  padding: 20px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #dbdbdb;
  box-shadow: 0 4px 10px -1px rgba(104, 104, 104, 0.7);
  margin-top: 80px;
  display: none;
  line-height: normal;
}
/* line 70, ../sass/style.scss */
body #content #download #documents a {
  font-size: 14px;
  display: block;
  margin-bottom: 10px;
}
